@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

.header-quote{font-size: 12px;direction: ltr; position: absolute; left: 22px; top:18px;}

#header .container{position: relative;}
.nav-main-inner{float: left;}

#header .nav-main{border:none;}
.sticky-header .logo{padding: 9px 0;}
.sticky-header .logo img{max-width: 145px;}

.logo{float: right;}
#header .nav-main-inner{margin-top: 30px}
.sf-menu>li{margin-left: 0px; margin-right: 50px;}
.sf-menu>li>a{border-top: none;}

h4.grid-heading{visibility: hidden; font-size: 0px !important;}
h4.grid-heading small{visibility: visible; position: relative; bottom: 20px;width: 80%; margin: 0 auto;}

.image-link{margin: 7px;}

.recent-projects figure{border-radius: 7px;}
.recent-projects .image-link .overlay-image:before{border-radius: 7px;}
.recent-projects .image-link .overlay-image:after{border-radius: 7px;}

#design-your{direction: ltr; text-align: left;}

@media (min-width: 768px) and (max-width: 991px){
	.sf-menu>li{margin-right: 27px;}
	.logo img{max-width: 70%;}
}

@media (max-width: 768px){
	.header-quote{display: none;}
	#header .nav-main-inner{margin-top: 0px;}
}